# Type alias Components

Components: {
auth: Auth.Implementation<Components>;
capabilities: Capabilities.Implementation;
crypto: Crypto.Implementation;
depot: Depot.Implementation;
manners: Manners.Implementation;
reference: Reference.Implementation;
storage: Storage.Implementation;
}

#### Type declaration

- ##### auth: Auth.Implementation<Components>

- ##### capabilities: Capabilities.Implementation

- ##### crypto: Crypto.Implementation

- ##### depot: Depot.Implementation

- ##### manners: Manners.Implementation

- ##### reference: Reference.Implementation

- ##### storage: Storage.Implementation

- Defined in components.ts:13

Generated using TypeDoc